IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'CD_CTR_CONCILIADOR' AND OBJECT_ID = OBJECT_ID('CONCILIACAO_CARTOES_FINAL') )
BEGIN
	ALTER TABLE CONCILIACAO_CARTOES_FINAL ADD CD_CTR_CONCILIADOR BIGINT NULL
END


